/* CSS Document */
#errorfrm {
	position:relative;
	width:600px;
	height:250px;
	z-index:1;
	border: 1px solid #CECFCE;
	background-color: #000000;
	background-image: url(/_static/errors/champ600b.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
}
#titlecont {
	position:absolute;
	top:3px;
	width:160px;
	height:22px;
	z-index:5;
	right: 8px;
}
#handscont {
	position:absolute;
	width:108px;
	height:100px;
	z-index:1;
	left: 86px;
	top: 68px;
}
#msgcont {
	position:absolute;
	left:227px;
	top:68px;
	width:300px;
	height:100px;
	z-index:3;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
#navcont {
	position:absolute;
	left:3px;
	bottom:3px;
	width:155px;
	height:24px;
	z-index:4;
	background-color: #000000;
}
#updatefrm {
	position:relative;
	top:260px;
	width:600px;
	z-index:2;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #FFFFFF;
}
.titletxt01 {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
}
.titletxt02 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.titletxt02 a {
	text-decoration: none;
	color: #FFFFFF;
}
.titletxt02 a:hover {
	text-decoration: underline overline;
	color: #5296DE;
}
.mnelem01 {
	padding: 6px;	
}
.mnelem01 a {
	color: #0000FF;
	text-decoration: none;
}
.mnelem01 a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.mnelem01 a:visited {
	color: #0000FF;
}
body {
	background-color: #000000;
}
